<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Theme -->
<!-- <Item>[ID]: control ID ( required )-->
<!-- <Item>[Type]: control type [Static|Button|Progress|Splitter|Tree|RichEdit|Diagram|Table|Edit|Select|Check|Radio|List|Picture|Text|Title|Legend|Toolbar ]( required )-->
<!-- <Item>[L]: Left distance or ID of associative control ( required )-->
<!-- <Item>[R]: Right distance or ID of associative control ( required )-->
<!-- <Item>[T]: Top distance ( required )-->
<!-- <Item>[B]: Left distance ( required )-->
<!-- <Item>[AlignX]: allign control by X [Left|Right|Scale|Assoc]( required )-->
<!-- <Item>[AlignY]: allign control by Y [Top|Bottom|Scale|Assoc]( required )-->
<!-- <Item>[Image]: file name of picture [Name|Left|Top|Right|Bottom ]-->
<!-- <Item>[Resize]: resize flag [True|False] -->
<!-- <Item>[Cursor]: cursor arrow type [ResizeHor|ResizeVer|ResizeDiag1] -->
<Root>
  <Parent ID="2">
    <!--Buttons -->
    <Item ID="2499" Type="Button" L="35" R="0" T="0" B="0" AlignX="Right" AlignY="Top" Image="DlgButtons.png 1 2" />
    <Item ID="8" Type="Button" L="0" R="0" T="0" B="0" AlignX="Left" AlignY="Top" Image="DlgButtons.png 2 2" />
    <!--Left-Top static -->
    <Item ID="2501" Type="Static" L="0" R="0" T="0" B="0" AlignX="Left" AlignY="Top" Image="Dlg.png 0 0 35 35" />
    <!--Top stretchy -->
    <Item ID="2502" Type="Text" L="35" R="35" T="0" B="35" AlignX="Scale" AlignY="Top" Image="Dlg.png 6 0 1 35" Resize="True" />
    <!--Right-Top static -->
    <Item ID="2503" Type="Static" L="35" R="0" T="0" B="0" AlignX="Right" AlignY="Top" Image="Dlg.png 7 0 35 35" />
    <!--Right stretchy -->
    <Item ID="2504" Type="Static" L="7" R="7" T="35" B="7" AlignX="Right" AlignY="Scale" Image="Dlg.png 45 35 7 1"  Resize="True" Cursor="ResizeHor" />
    <!--Right-Bottom static -->
    <Item ID="2505" Type="Static" L="7" R="0" T="10" B="0" AlignX="Right" AlignY="Bottom" Image="Dlg.png 45 72 7 10" Cursor="ResizeDiagLTR" />
    <!--Bottom static -->
    <Item ID="2519" Type="Static" L="7" R="7" T="45" B="36" AlignX="Scale" AlignY="Bottom" Image="Dlg.png 7 36 1 45"  Resize="True"/>
    <!--Bottom stretchy -->
    <Item ID="2506" Type="Static" L="7" R="7" T="10" B="10" AlignX="Scale" AlignY="Bottom" Image="Dlg.png 7 72 1 10" Resize="True" Cursor="ResizeVer" />
    <!--Left-Bottom static -->
    <Item ID="2507" Type="Static" L="0" R="0" T="10" B="0" AlignX="Left" AlignY="Bottom" Image="Dlg.png 0 72 7 10" />
    <!--Left stretchy -->
    <Item ID="2508" Type="Static" L="0" R="7" T="35" B="7" AlignX="Left" AlignY="Scale" Image="Dlg.png 0 35 7 1" Resize="True" />
    <!--Background -->
    <Item ID="2500" Type="Static" L="7" R="7" T="35" B="45" AlignX="Scale" AlignY="Scale" Resize="True" StaticColor="True" />
  </Parent>
  <Parent ID="1">
    <!--Tabs -->
    <Item ID="1001" Type="Button" L="71" R="0" T="0" B="0" AlignX="Right" AlignY="Top" Image="MainTab.png 1 3" />
    <Item ID="1002" Type="Button" L="135" R="0" T="0" B="0" AlignX="Right" AlignY="Top" Image="MainTab.png 2 3" />
    <Item ID="1003" Type="Button" L="199" R="0" T="0" B="0" AlignX="Right" AlignY="Top" Image="MainTab.png 3 3" />
    <!--Buttons -->
    <Item ID="1004" Type="Button" L="0" R="0" T="0" B="0" AlignX="Left" AlignY="Top" Image="MainButton.png 1 5" />
    <Item ID="1005" Type="Button" L="45" R="0" T="0" B="0" AlignX="Left" AlignY="Top" Image="MainButton.png 2 5" />
    <Item ID="1006" Type="Button" L="45" R="0" T="0" B="0" AlignX="Left" AlignY="Top" Image="MainButton.png 3 5" />
    <Item ID="1007" Type="Button" L="90" R="0" T="0" B="0" AlignX="Left" AlignY="Top" Image="MainButton.png 4 5" />
    <Item ID="1008" Type="Button" L="154" R="0" T="0" B="0" AlignX="Left" AlignY="Top" Image="MainButton.png 5 5" />
    <!--Left-Top static -->
    <Item ID="1101" Type="Static" L="134" R="19" T="0" B="45" AlignX="Left" AlignY="Top" Image="Main.png 0 0 20 45" />
    <!--Top stretchy -->
    <Item ID="1102" Type="Text" L="193" R="193" T="0" B="45" AlignX="Scale" AlignY="Top" Image="Main.png 6 0 1 46" Resize="True" />
    <!--Right-Top static -->
    <Item ID="1103" Type="Static" L="7" R="0" T="0" B="0" AlignX="Right" AlignY="Top" Image="Main.png 18 0 7 45" />
    <!--Right stretchy -->
    <Item ID="1105" Type="Static" L="7" R="7" T="45" B="7" AlignX="Right" AlignY="Scale" Image="Main.png 18 48 7 1"  Resize="True" Cursor="ResizeHor" />
    <!--Right-Bottom static -->
    <Item ID="1106" Type="Static" L="7" R="0" T="7" B="0" AlignX="Right" AlignY="Bottom" Image="Main.png 18 47 7 7" Cursor="ResizeDiagLTR" />
    <!--Bottom stretchy -->
    <Item ID="1302" Type="Static" L="7" R="7" T="7" B="7" AlignX="Scale" AlignY="Bottom" Image="Main.png 7 47 1 7" Resize="True" Cursor="ResizeVer" />
    <!--Left-Bottom static -->
    <Item ID="1108" Type="Static" L="0" R="0" T="7" B="0" AlignX="Left" AlignY="Bottom" Image="Main.png 0 47 7 7" />
    <!--Left stretchy -->
    <Item ID="1109" Type="Static" L="0" R="7" T="45" B="7" AlignX="Left" AlignY="Scale" Image="Main.png 0 45 7 1" Resize="True" />
    <!--Status Bar-->
    <Item ID="1114" Type="ToolBar" L="7" R="7" T="225" B="45" AlignX="Scale" AlignY="Bottom" Resize="True" StaticColor="True"/>
    <!--Splitters -->
    <Item ID="1110" Type="SplitterVert" L="300" R="14" T="1102" B="1114" AlignX="Right" AlignY="Assoc" Resize="True" StaticColor="True" Cursor="ResizeHor" />
    <Item ID="1111" Type="SplitterVert" L="300" R="14" T="1102" B="1114" AlignX="Right" AlignY="Assoc" Resize="True" StaticColor="True" Cursor="ResizeHor" />
    <Item ID="1112" Type="SplitterVert" L="300" R="14" T="1102" B="1114" AlignX="Right" AlignY="Assoc" Resize="True" StaticColor="True" Cursor="ResizeHor" />
    <Item ID="1113" Type="SplitterVert" L="300" R="14" T="1102" B="1114" AlignX="Right" AlignY="Assoc" Resize="True" StaticColor="True" Cursor="ResizeHor" />
    <!--Current Lesson -->
    <Item ID="1205" Type="Static" L="1109" R="1105" T="1102" B="1114" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <!--Login -->
    <Item ID="1201" Type="Static" L="1109" R="1105" T="1102" B="1302" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <!--Lesson Result -->
    <Item ID="12051" Type="Static" L="1109" R="1105" T="1102" B="1302" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <!--Editor List -->
    <Item ID="1207" Type="Static" L="1113" R="1105" T="1102" B="1114" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <!--Editor View -->
    <Item ID="1208" Type="Static" L="1112" R="1113" T="1102" B="1114" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <!--Editor table -->
    <Item ID="1209" Type="Table" L="1109" R="1112" T="1102" B="1114" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <!--Clasroom List -->
    <Item ID="1210" Type="Static" L="1111" R="1105" T="1102" B="1114" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <!--Diagrams -->
    <Item ID="1203" Type="Diagram" L="1110" R="1111" T="1102" B="1114" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <!--Table statistics -->
    <Item ID="1204" Type="Table" L="1109" R="1110" T="1102" B="1114" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <!--Keyboard -->
    <Item ID="1206" Type="Static" L="1109" R="1105" T="1114" B="1302" AlignX="Assoc" AlignY="Assoc" Resize="True" />
  </Parent>
</Root>